Subject: Re: Trainer Candidate - Paras Talwar
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 22 Jul 2021 09:32:41 +0000

No

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 21 July 2021 at 12:01 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Trainer Candidate - Paras Talwar

He started his career as a collection executive, was into US insurance collections WITH iqor Later got promoted itself in the organization. He left I qore at that time he was working as Operations manager. So as an operation manager he was handling Collections, Customer service and sales projects. He is total having 11 years of experience but with the same company.
He left the job because of Pandemic the process was took over by Philippines, so they hired him on a contract bases and that contract was over on june 2021. So again he is looking for job.
His salary with Iqor was 10.5 lpa earlier but when they rehired him it was 7 lpa. So now he did not tell me about his expectations he sad it can be discussed.
He is not working so can join immediately

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jul 19, 2021, at 3:28 PM, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Check

From: Paras Talwar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 10 July 2021 at 4:35 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Paras Talwar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Paras Talwar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 7838490708
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      East Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Iqor India Pvt ltd      Manager operations      15 June 2021    88000
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? As soon as possible
Please briefly describe your work experience specifically in training?  I was involved in training supervisor and specialists so they can accomplish their KRA,S , also performed training need analysis for entire team and crafted training sessions for the team at different levels as per the need.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Last year our process got shifted to Phillipens due to lockdown and my part of the team was on retrenchment that was the most difficult situation for me because I had to deal with disappointment and emotions of the team .
I channelised my connects and successfully placed 80% of my team internally .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   One time resolution
Keeping the promise
Empathy
Good communication skills
Patience towards customer
Problem solving ability
What according to you makes you a good candidate for this position?     I have a personality of balanced mentality , I have been into customer service industry as well and understands the expectation of the customer .
I have 9 years of experience in Managing people and clients this makes me a good fit for this position .
On a scale of 1 - 5 please rate your fluency in spoken English  5